Bug 141690 - [MAINTAINER] audio/vagalume: update to 0.8.1
Summary: [MAINTAINER] audio/vagalume: update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-16 19:40 UTC by Bernhard Froehlich
Modified: 2009-12-21 11:30 UTC (History)
0 users

See Also:


Attachments
vagalume-0.8.1.patch (1.11 KB, patch)
2009-12-16 19:40 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich 2009-12-16 19:40:01 UTC
- Update to 0.8.1

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2009-12-18 03:41:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-12-21 11:21:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-21 11:21:28 UTC
amdmi3      2009-12-21 11:21:16 UTC

  FreeBSD ports repository

  Modified files:
    audio/vagalume       Makefile distinfo 
  Log:
  - Update to 0.8.1
  
  PR:             141690
  Submitted by:   Bernhard Froehlich <decke@bluelife.at> (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/audio/vagalume/Makefile
  1.5       +3 -3      ports/audio/vagalume/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"